‘HP OpenView Network Node Manager (OV NNM) Execution of Arbitrary Code, Multiple Vulnerabilites’

Summary

Potential security vulnerabilities have been identified with HP OpenView Network Node Manager (OV NNM).’

Credit:

‘The original article can be found at: http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c02670501


Details

Vulnerable Systems:
 * HP OpenView Network Node Manager (OV NNM) v7.51
 * HP OpenView Network Node Manager (OV NNM) v7.53

The vulnerabilities could be exploited remotely to execute arbitrary code under the context of the user running the web server.

Patch Availability:
HP has made patches available to resolve the vulnerabilities, the patches are available from:
http://support.openview.hp.com/selfsolve/patches

CVE Information:
CVE-2011-0261
CVE-2011-0262
CVE-2011-0263
CVE-2011-0264
CVE-2011-0265
CVE-2011-0266
CVE-2011-0267
CVE-2011-0268
CVE-2011-0269
CVE-2011-0270
CVE-2011-0271

Disclosure Timeline:
Release Date 2011-01-10
Last Updated 2011-01-12′

Categories: News